Debian Bug report logs - #650385
dpkg-cross: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: dpkg-cross; Maintainer for dpkg-cross is Debian Embedded Group <debian-embedded@lists.debian.org>; Source for dpkg-cross is src:dpkg-cross.

Reported by: Marco Juliano e Silva <tratecni@yahoo.com.br>

Date: Tue, 29 Nov 2011 13:21:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version dpkg-cross/2.6.6

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Embedded Group <debian-embedded@lists.debian.org>:
Bug#650385; Package dpkg-cross. (Tue, 29 Nov 2011 13:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marco Juliano e Silva <tratecni@yahoo.com.br>:
New Bug report received and forwarded. Copy sent to Debian Embedded Group <debian-embedded@lists.debian.org>. (Tue, 29 Nov 2011 13:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marco Juliano e Silva <tratecni@yahoo.com.br>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: dpkg-cross: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Tue, 29 Nov 2011 04:17:16 -0800 (PST)
[Message part 1 (text/plain, inline)]
Package: dpkg-cross
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese Translation?

Attached you will find the file pt_BR.po. It is UTF-8 encoded and it is
tested with msgfmt and podebconf-display-po.

Kind regards,

Marco Juliano e Silva
[pt_BR.po (text/x-gettext-translation, attachment)]

Added tag(s) pending. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Sat, 31 Mar 2012 16:45:06 GMT) Full text and rfc822 format available.

Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Sat, 31 Mar 2012 17:06:06 GMT) Full text and rfc822 format available.

Notification sent to Marco Juliano e Silva <tratecni@yahoo.com.br>:
Bug acknowledged by developer. (Sat, 31 Mar 2012 17:06:06 GMT) Full text and rfc822 format available.

Message #12 received at 650385-close@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 650385-close@bugs.debian.org
Subject: Bug#650385: fixed in dpkg-cross 2.6.6
Date: Sat, 31 Mar 2012 17:03:48 +0000
Source: dpkg-cross
Source-Version: 2.6.6

We believe that the bug you reported is fixed in the latest version of
dpkg-cross, which is due to be installed in the Debian FTP archive:

dpkg-cross_2.6.6.dsc
  to main/d/dpkg-cross/dpkg-cross_2.6.6.dsc
dpkg-cross_2.6.6.tar.gz
  to main/d/dpkg-cross/dpkg-cross_2.6.6.tar.gz
dpkg-cross_2.6.6_all.deb
  to main/d/dpkg-cross/dpkg-cross_2.6.6_all.deb
libdebian-dpkgcross-perl_2.6.6_all.deb
  to main/d/dpkg-cross/libdebian-dpkgcross-perl_2.6.6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 650385@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated dpkg-cross package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 31 Mar 2012 17:40:33 +0100
Source: dpkg-cross
Binary: dpkg-cross libdebian-dpkgcross-perl
Architecture: source all
Version: 2.6.6
Distribution: unstable
Urgency: low
Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 dpkg-cross - tools for cross compiling Debian packages
 libdebian-dpkgcross-perl - functions to aid cross-compiling Debian packages
Closes: 650385 666536
Changes: 
 dpkg-cross (2.6.6) unstable; urgency=low
 .
   * [INTL:da] Danish translation of the debconf templates
     (Closes: #666536)
   * Drop deprecated CDBS rule. Update standards version.
   * [INTL:pt_BR] Brazilian Portuguese debconf templates
     (Closes: #650385)
Checksums-Sha1: 
 48ad394d4b6853b7bf2f69a43b700cbf62409577 1302 dpkg-cross_2.6.6.dsc
 ad8f8a35a67e00da31340791f927c3136b0d934d 75305 dpkg-cross_2.6.6.tar.gz
 69a72a1772d555b74c3cc7b09b6fc0835139a526 53450 dpkg-cross_2.6.6_all.deb
 6b5de73bf3c7ea24ec0d3b1bb473393f39edf06a 29200 libdebian-dpkgcross-perl_2.6.6_all.deb
Checksums-Sha256: 
 42dee91e5fe007319e7d41964588cc8d8422377efa8b42c6de4877d694d20138 1302 dpkg-cross_2.6.6.dsc
 e292d12cc442dfbcf0a2c0aca1966e5366142adfe37ef8f02479e70c7f6e449e 75305 dpkg-cross_2.6.6.tar.gz
 d405698b982c06f2e6819155ef32aff0d9eb0246a64e13ac449a8d6c35d47d90 53450 dpkg-cross_2.6.6_all.deb
 fe8e3e48c81317c893c5bfa0d21e7fcc3b1c0f1717c90902a3030bab1e1de136 29200 libdebian-dpkgcross-perl_2.6.6_all.deb
Files: 
 05ac749349941972de8dd45188116541 1302 utils extra dpkg-cross_2.6.6.dsc
 2a171e5fcbee7466e68499193e26e657 75305 utils extra dpkg-cross_2.6.6.tar.gz
 c0e54d1195bd59b880dd289e6f67a356 53450 utils extra dpkg-cross_2.6.6_all.deb
 d91addb63193e8476c4138e984292702 29200 perl extra libdebian-dpkgcross-perl_2.6.6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk93NQoACgkQiAEJSii8s+Nr5ACgjMVcNZJVrkMpaXGXkNCvrM6b
SU4Anjmv7mxrYQ1/oeEjaI7SMMsXkRpj
=pksn
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 May 2012 07:45:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:03:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.